
.html-button {
  margin-top: 8px;
  margin-left: 8px;
  border-radius: 3px;
  border: 0;
  vertical-align: middle;
  cursor: pointer;
  padding: 4px 16px;
  font-size: 10px;
  line-height: 1.718em;
  color: #10161A;
  background: transparent;
  transition: 0.3s cubic-bezier(0.25,0.8,0.5,1);
  min-height: 2.572em;
  box-shadow: 0 1px 5px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12);
  font-weight: 500;
  text-transform: uppercase;
  outline-color: #FF66A1;
}

.h-button {
    background-image: -webkit-linear-gradient(top, #FFFFFF, #E5E5E5);
    background-image: -moz-linear-gradient(top, #FFFFFF, #E5E5E5);
    background-image: -ms-linear-gradient(top, #FFFFFF, #E5E5E5);
    background-image: -o-linear-gradient(top, #FFFFFF, #E5E5E5);
    background-image: linear-gradient(to bottom, #FFFFFF, #E5E5E5);
    /* border-radius: 3px; */
}

.inset {
    border: 1px solid #292929;
    border-radius: 0px;
    -moz-box-shadow: inset 0px 0px 1px #AAAAAA, inset -1px -1px 1px #222222;
    -webkit-box-shadow: inset 0px 0px 1px #AAAAAA, inset -1px -1px 1px #222222;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.39), 0 -1px 1px #999999, 0 1px 0 #999999, 1px 1px 1px #AAAAAA;
}

/*
The horizontal offset of the shadow, positive means the shadow will be on the right of the box, a negative offset will put the shadow on the left of the box.
The vertical offset of the shadow, a negative one means the box-shadow will be above the box, a positive one means the shadow will be below the box.
The blur radius (optional), if set to 0 the shadow will be sharp, the higher the number, the more blurred it will be.
The spread radius (optional), positive values increase the size of the shadow, negative values decrease the size. Default is 0 (the shadow is same size as blur).
Color
*/

  .header-panel {
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    -moz-box-shadow: inset 1px 1px 1px #777777, inset -1px -1px 1px #222222;
    -webkit-box-shadow: inset 1px 1px 1px #777777, inset -2px -2px 2px #222222;
    box-shadow: inset 0px 1px 1px #30404D, 0px -1px 2px #222222;
  }

  .drawer-panel {
    border-top-color: #30404D;
    border-right-color: #30404D;
    border-bottom-color: #30404D;
    border-left-color: #30404D;
    border-radius: 0px;
    -moz-box-shadow: inset 1px 1px 1px #555555, inset -1px -1px 1px #222222;
    -webkit-box-shadow: inset 1px 1px 1px #555555, inset -2px -2px 1px #222222;
    /* box-shadow: inset 1px 1px 1px #555555, inset -1px -1px 1px #222222; */
    box-shadow: inset 0px 1px 1px #555555, 0px -1px 1px #222222, 0 1px 1px #222222;
  }

  .toolbar-panel {
    margin-left:0px;
    border-radius: 0px;
    border: 1px solid transparent;
    -moz-box-shadow: inset 1px 1px 1px #AAAAAA, inset -1px -1px 1px #555555;
    -webkit-box-shadow: inset 1px 1px 1px #AAAAAA, inset -2px -2px 2px #555555;
    box-shadow: inset 0px 1px 1px #888888, 0px -1px 2px #777777, 0 1px 2px #BBBBBB;
  }

  .drawer-button {
    border-top-color: #393939;
    border-right-color: #393939;
    border-bottom-color: #393939;
    border-left-color: #393939;
    border-radius: 0px;
    -moz-box-shadow: inset 1px 1px 1px #777777, inset -1px -1px 1px #222222;
    -webkit-box-shadow: inset 1px 1px 1px #777777, inset -2px -2px 1px #222222;
    box-shadow: inset 0px 1px 1px #777777, 0px -1px 1px #222222, 0 1px 2px #222222;
  }